MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第184行: 第184行:
.comment-thread > div:not(:first-child) .comment-body {
.comment-thread > div:not(:first-child) .comment-body {
     padding-left: 0px !important;
     padding-left: 0px !important;
}
/* 隐藏无用按钮 */
#page-secondary-actions {
    display: none;
}
}
/* 编辑区样式 */
/* 编辑区样式 */